﻿@font-face {
	font-family: 'slick';
	font-weight: normal;
	font-style: normal;
	src: url(https://www.cms.gov/libraries/slick-1.8.1/slick/./fonts/slick.eot);
	src: url(https://www.cms.gov/libraries/slick-1.8.1/slick/./fonts/slick.eot#iefix) format('embedded-opentype'),url(https://www.cms.gov/libraries/slick-1.8.1/slick/./fonts/slick.woff) format('woff'),url(https://www.cms.gov/libraries/slick-1.8.1/slick/./fonts/slick.ttf) format('truetype'),url(https://www.cms.gov/libraries/slick-1.8.1/slick/./fonts/slick.svg#slick) format('svg');
}

@font-face {
	font-family: Bitter;
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Regular.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Regular.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Regular.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Regular.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Regular.ttf) format("truetype");
}

@font-face {
	font-family: Bitter;
	font-style: normal;
	font-weight: bold;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Bold.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Bold.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Bold.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Bold.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Bold.ttf) format("truetype");
}

@font-face {
	font-family: Bitter;
	font-style: italic;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Italic.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Italic.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Italic.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Italic.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Bitter-Italic.ttf) format("truetype");
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Regular-webfont.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Regular-webfont.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Regular-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Regular-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Regular-webfont.ttf) format("truetype");
}

@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Italic-webfont.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Italic-webfont.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Italic-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Italic-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Italic-webfont.ttf) format("truetype");
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Semibold-webfont.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Semibold-webfont.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Semibold-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Semibold-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Semibold-webfont.ttf) format("truetype");
}

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Bold-webfont.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Bold-webfont.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Bold-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Bold-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/OpenSans-Bold-webfont.ttf) format("truetype");
}

@font-face {
	font-family: 'FontAwesomeSolid';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-solid-900.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-solid-900.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-solid-900.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-solid-900) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-solid-900) format("truetype");
}

@font-face {
	font-family: 'FontAwesomeBrands';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-brands-400.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-brands-400.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-brands-400.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-brands-400) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-brands-400) format("truetype");
}

@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-regular-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-regular-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Muli-Regular.ttf) format("truetype");
}

@font-face {
	font-family: 'Muli-Light';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-light-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-light-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Muli-Light.ttf) format("truetype");
}

@font-face {
	font-family: 'Muli-XLight';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-extralight-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-extralight-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Muli-ExtraLight.ttf) format("truetype");
}

@font-face {
	font-family: 'Muli-Bold';
	font-style: normal;
	font-weight: bold;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-bold-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-bold-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Muli-Bold.ttf) format("truetype");
}

@font-face {
	font-family: 'Muli-XBold';
	font-style: normal;
	font-weight: bold;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-extrabold-webfont.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/muli-extrabold-webfont.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/Muli-ExtraBold.ttf) format("truetype");
}

@font-face {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-light-300.eot);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-light-300.eot#iefix) format("embedded-opentype"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-light-300.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-light-300) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/fa-light-300) format("truetype");
}

@font-face {
	font-family: "GeometriaExtraBold";
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274692/7df46830-cc76-49e2-9a31-9b5e66f6d2f0.eot#iefix);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274692/7df46830-cc76-49e2-9a31-9b5e66f6d2f0.eot#iefix) format("eot"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274692/94b1cc1e-d807-42ca-aaf3-6bbf596ceb05.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274692/f2ea151a-abb2-4dac-8927-6a9f59f18544.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274692/48782685-d39e-4ac3-ae74-6a94efe87e2f.ttf) format("truetype");
}

@font-face {
	font-family: "GeometriaRegular";
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274347/dc7adbb7-0f16-4711-a968-cbbf5f21e4aa.eot#iefix);
	src: url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274347/dc7adbb7-0f16-4711-a968-cbbf5f21e4aa.eot#iefix) format("eot"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274347/01606bdd-ce1e-44fe-b967-3595b25e4287.woff2) format("woff2"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274347/23691adf-aef8-4117-a945-0b867dc6a56e.woff) format("woff"),url(https://www.cms.gov/themes/custom/cms_drupal_global/fonts/5274347/c6264b03-c0a6-4b84-a6fb-4ca3da81a5e7.ttf) format("truetype");
}

body {
	margin: 0 !important;
	padding-top: 0 !important;
	overflow-x: hidden;
}

.ds-u-visibility--screen-reader {
	border: 0;
	clip: rect(0,0,0,0);
	height: 1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal;
}

#header {
	background-color: white;
	background-image: none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	line-height: 1.5;
}

footer {
	background-color: #fafafa;
	background-image: none;
	font-family: 'Muli','Helvetica Neue',Arial,sans-serif;
	color: #323A45;
	font-size: 16px;
	line-height: 1.5;
}

.skip-link {
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 50;
	background: #444;
	background: rgba(0,0,0,0.6);
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 0.94em;
	line-height: 1.7em;
	padding: 1px 10px 2px;
	border-radius: 0 0 10px 10px;
	border-bottom-width: 0;
	outline: 0;
}

.visually-hidden {
	position: absolute !important;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
	width: 1px;
	height: 1px;
	word-wrap: normal;
}

.visually-hidden.focusable:active, .visually-hidden.focusable:focus {
	position: static !important;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
}

.skip-link.visually-hidden.focusable:focus {
	position: absolute !important;
	color: #fff;
}

#header .mobile-header-container {
	display: none;
	position: relative;
	width: 100%;
	z-index: 999;
}

#header .mobile-header-container button {
	background: none;
	border: none;
	color: white;
}

#header .mobile-header-container .open-close-toggle {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 20px;
	height: 20px;
	padding: 0;
	z-index: 999;
}

#header .mobile-header-container.no-feature-top .open-close-toggle {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 20px;
	height: 20px;
	padding: 0;
	z-index: 999;
}

@media (max-width: 1023px) {
	#header .mobile-header-container {
		display: block;
	}
}

/*#header .mobile-header-container .open-close-toggle:before {
	content: '\f0c9';
	font-family: FontAwesomeSolid;
	color: white;
}

#header .mobile-header-container.no-feature-top .open-close-toggle:before {
	content: '\f0c9';
	font-family: FontAwesomeSolid;
	color: #323A45;
}/**/

#toggle-mobile-nav {
	color: #323A45 !important;
}

#header .mobile-header-navigation, #header .mobile-search-block {
	display: none;
	position: fixed;
	overflow-y: auto;
	background-color: #323A45;
	width: 100%;
	height: 100vh;
	z-index: 500;
	top: 0;
	left: -1000px;
	transition: left .5s;
}

@media (max-width: 1023px) {
	#header .mobile-header-navigation, #header .mobile-search-block {
		display: block;
	}
}

#header .mobile-header-navigation nav, #header .mobile-search-block nav {
	margin-top: 70px;
	display: none;
}

#header .mobile-header-navigation nav ul, #header .mobile-search-block nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .menu-item, footer .menu-item {
	margin: 0;
	padding-top: 0.2em;
}

#header .mobile-header-navigation nav ul li a, #header .mobile-search-block nav ul li a {
	color: white;
	border: none;
	display: block;
	padding: 7px 20px;
	font-family: 'Muli',Arial,sans-serif;
}

#header .mobile-header-navigation nav ul#mobile-secondary-nav a, #header .mobile-search-block nav ul#mobile-secondary-nav a {
	font-family: 'GeometriaExtraBold','WorkSansBold',Arial,sans-serif;
	font-size: 24px;
	padding: 3px 20px;
}

#header .mobile-header-navigation nav .mobile-divider, #header .mobile-search-block nav .mobile-divider {
	height: 3px;
	width: 30px;
	background: #42E288;
	margin: 10px 20px;
}

#header .mobile-header-container .cms-link-container-mobile {
	text-align: center;
	padding: 15px 0 6px;
	position: relative;
	z-index: 900;
}

#header .mobile-header-container .cms-link-container-mobile a {
	border: none;
	display: inline-block;
	text-decoration: none !important;
}

#header .mobile-header-container .cms-link-container-mobile a:before {
	font-family: FontAwesome !important;
	content: '\f33e';
	color: white;
	font-size: 18px;
	padding-right: 5px;
	margin-top: -22px;
	display: inline-block;
	line-height: 18px;
	width: 23px;
	height: 18px;
	margin-left: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: lighter;
}

#header .mobile-header-container.no-feature-top .cms-link-container-mobile a:before {
	color: #323A45;
}

#header .mobile-header-container.no-feature-top .cms-link-container-mobile.search-focus-white a:before {
	color: white;
}

#header .mobile-header-container .cms-link-container-mobile a:before {
	vertical-align: baseline;
}

#header .mobile-header-container .cms-link-container-mobile img {
	width: 90px;
}

#header .mobile-header-container .header-logo-color {
	display: none;
}

#header .mobile-header-container.no-feature-top {
	background: white;
}

#header .mobile-header-container.no-feature-top .header-logo-white {
	display: none;
}

#header .mobile-header-container.no-feature-top .header-logo-color {
	display: inline-block;
}

@media (max-width: 1023px) {
	#header .header-content-container {
		display: none;
	}
}

.ds-l-row, .links-footer-container .region-footer-third, .newsroom-search-container .region-secondary-menu, .ds-l-form-row {
	display: flex;
	flex-wrap: wrap;
}

.ds-l-row, .links-footer-container .region-footer-third, .newsroom-search-container .region-secondary-menu {
	margin-left: -16px;
	margin-right: -16px;
}

.ds-l-col--1, .ds-l-col--2, .ds-l-col--3, .ds-l-col--4, .ds-l-col--5, .ds-l-col--6, .ds-l-col--7, .ds-l-col--8, .ds-l-col--9, .ds-l-col--10, .ds-l-col--11, .ds-l-col--12, .ds-l-col, .ds-l-col--auto, .ds-l-sm-col--1, .ds-l-sm-col--2, .ds-l-sm-col--3, .ds-l-sm-col--4, .ds-l-sm-col--5, .ds-l-sm-col--6, .ds-l-sm-col--7, .ds-l-sm-col--8, .ds-l-sm-col--9, .ds-l-sm-col--10, .ds-l-sm-col--11, .ds-l-sm-col--12, .ds-l-sm-col--auto, .ds-l-sm-col, .ds-l-md-col--1, .ds-l-md-col--2, .ds-l-md-col--3, .ds-l-md-col--4, .links-footer-container .region-footer-third > div, .ds-l-md-col--5, #block-blogheaderlink-2, #block-blogheaderlink, #block-podcastheaderlink, #block-podcastheaderlink-2, .ds-l-md-col--6, .ds-l-md-col--7, .ds-l-md-col--8, .ds-l-md-col--9, .ds-l-md-col--10, .ds-l-md-col--11, .ds-l-md-col--12, .newsroom-search-container #block-newsroomheaderlink, .newsroom-search-container #block-newsroomheaderlink-2, .newsroom-search-container .region-secondary-menu nav, #block-searchbutton, #block-searchbutton-2, .ds-l-md-col--auto, .ds-l-md-col, .ds-l-lg-col--1, .ds-l-lg-col--2, .ds-l-lg-col--3, .ds-l-lg-col--4, .ds-l-lg-col--5, #block-blognavigation, #block-blognavigation-2, #block-podcastnavigation, #block-podcastnavigation-2, .ds-l-lg-col--6, .ds-l-lg-col--7, .ds-l-lg-col--8, .ds-l-lg-col--9, .ds-l-lg-col--10, .ds-l-lg-col--11, .ds-l-lg-col--12, .ds-l-lg-col--auto, .ds-l-lg-col, .ds-l-xl-col--1, .ds-l-xl-col--2, .ds-l-xl-col--3, .ds-l-xl-col--4, .ds-l-xl-col--5, .ds-l-xl-col--6, .ds-l-xl-col--7, .ds-l-xl-col--8, .ds-l-xl-col--9, .ds-l-xl-col--10, .ds-l-xl-col--11, .ds-l-xl-col--12, .ds-l-xl-col--auto, .ds-l-xl-col {
	box-sizing: border-box;
	min-height: 1px;
	min-width: 0;
	padding-left: 16px;
	padding-right: 16px;
	width: 100%;
}

@media (min-width: 544px) {
	.ds-l-sm-col--12 {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (min-width: 768px) {
	.ds-l-md-col--12, .newsroom-search-container #block-newsroomheaderlink, .newsroom-search-container #block-newsroomheaderlink-2, .newsroom-search-container .region-secondary-menu nav, #block-searchbutton, #block-searchbutton-2 {
		flex: 0% 0% 100%;
		max-width: 100%;
	}
}

@media (min-width: 1024px) {
	.ds-l-lg-col--7, .newsroom-search-container .region-secondary-menu nav {
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
}

@media (min-width: 1024px) {
	.ds-l-lg-col--5, #block-blognavigation, #block-blognavigation-2, #block-podcastnavigation, #block-podcastnavigation-2 {
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
}

#header .header-content-container .cms-link-container {
	height: 55px;
	width: 240px;
	float: left;
	border-right: none;
	display: block;
	margin-right: 20px;
}

@media (min-width: 1024px) {
	#header .header-content-container .cms-link-container {
		margin-top: -5px;
		height: 85px;
		border-right: 1px solid #D6D7D9;
	}
}

#header .header-content-container .cms-link-container a {
	text-decoration: none !important;
	border-bottom: none;
	margin-top: 28px;
	margin-bottom: 20px;
	margin-right: 20px;
	display: block;
}

#header .header-content-container .cms-link-container img {
	max-width: 40%;
}

@media (min-width: 1024px) {
	#header .header-content-container .cms-link-container img {
		max-width: 80%;
	}
}

#header .header-content-container .cms-link-container a:before {
	font-family: FontAwesome !important;
	content: '\f33e';
	color: #323A45;
	font-size: 18px;
	padding-right: 10px;
	margin-top: -15px;
	display: inline-block;
	line-height: 18px;
	width: 18px;
	height: 18px;
	margin-left: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: lighter;
}

@media (min-width: 1024px) {
	#header .header-content-container .cms-link-container a:before {
		font-size: 28px;
		line-height: 28px;
		width: 38px;
		height: 28px;
		margin-top: -35px;
		margin-left: 0;
	}
}

#header .header-content-container .cms-text-container {
	display: block;
	font-size: 18px;
	font-family: 'Muli',Arial,sans-serif;
	padding-top: 28px;
	color: #6F757C;
}

.region-header {
	padding: 0.357em 15px 0;
}

.region-header, .region-header a, .region-header li a.is-active, .site-branding__text, .site-branding, .site-branding__text a, .site-branding a, .region-secondary-menu .menu-item a, .region-secondary-menu .menu-item a.is-active {
	color: #fffeff;
}

@media (min-width: 461px) {
	.region-header .block {
		float: right;
		margin-top: 0.357em;
	}
}

.region-header .block-menu {
	border: 1px solid;
	border-color: #eee;
	border-color: rgba(255,255,255,0.2);
	padding: 0;
	width: 208px;
}

.region-header .block:not(.site-branding) {
	font-size: 0.857em;
	margin: 0 0 1em;
	clear: right;
}

@media (min-width: 901px) {
	.region-header .block:not(.site-branding) {
		margin: 1.167em 0 1em;
	}
}

#header .header-content-container .region-header nav {
	margin-top: 26px;
	font-size: 14px;
	font-family: 'Muli',Arial,sans-serif;
	float: left;
	width: 100%;
}

#header ul.menu, footer ul.menu {
	margin-left: 1em;
	padding: 0;
	list-style: none outside;
	text-align: left;
}

#header ul.menu, footer ul.menu {
	margin: 0;
	padding: 0 0 0.25em 1em;
}

.region-header .block ul {
	padding: 0;
}

#header .header-content-container .region-header nav ul {
	float: right;
}

.region-header .block li {
	list-style: none;
	list-style-image: none;
	padding: 0;
}

#header .header-content-container .region-header li {
	display: inline;
}

.region-header .block-menu li a {
	display: block;
	border-bottom: 1px solid;
	border-bottom-color: #eee;
	border-bottom-color: rgba(255,255,255,0.2);
	padding: 3px 7px;
}

#header .header-content-container .region-header li a {
	display: inline;
	margin: 3px 7px;
	padding: 0;
	font-size: 15px;
	color: #323A45;
	font-weight: normal;
}

#header a, footer a,
.mcd-navbar-container a {
	text-decoration: none !important;
}

#header .header-content-container .region-header li a:focus, #header .header-content-container .region-header li a:hover, #header .header-content-container .region-header li a:active {
	border-bottom: 2px solid #323A45;
}

#header .header-content-container .cms-link-container a:focus, #header .header-content-container .cms-link-container a:hover {
	border-bottom: 1px dotted #323A45;
}

@media (min-width: 1024px) {
	#header .header-content-container .cms-link-container a:before {
		margin-top: 0;
	}
}

#header .clearfix:after {
	display: table;
	clear: both;
	content: "";
}

#header .mobile-header-container.mobile-nav-show {
	border-bottom: 3px solid #2e3540;
}

#header .mobile-header-container.no-feature-top .open-close-toggle:before {
	content: '\f0c9';
	font-family: FontAwesomeSolid;
	color: #323A45;
}

#header .mobile-header-container.no-feature-top .open-close-toggle.mobile-close:before {
	content: '\f00d';
	font-family: FontAwesomeSolid;
	color: #fff;
}

#header .mobile-header-navigation.mobile-nav-show, #header .mobile-search-block.mobile-nav-show {
	left: 0;
}

#header .mobile-header-navigation.mobile-nav-show nav, #header .mobile-search-block.mobile-nav-show nav {
	display: block;
}

footer {
	display: block;
	margin: 0;
	max-width: none;
}

.email-footer-container {
	background-image: linear-gradient(125deg,#0c2499,#007dd2);
	padding-top: 0;
	padding-bottom: 30px;
	color: #FFFFFF;
	margin: 0 auto;
}

@media (min-width: 1024px) {
	.email-footer-container {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

.site-footer__bottom {
	letter-spacing: 0.2px;
	margin-top: 30px;
	border-top: 1px solid #555;
	border-color: rgba(255,255,255,0.15);
}

.ds-l-container {
	margin-left: auto;
	margin-right: auto;
	max-width: 1040px;
	padding-left: 16px;
	padding-right: 16px;
}

@media (min-width: 544px) {
	.ds-l-container {
		padding-left: 32px;
		padding-right: 32px;
	}
}

@media (min-width: 768px) {
	.ds-l-md-col--8 {
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
}

@media (min-width: 768px) {
	.ds-l-md-col--4, .links-footer-container .region-footer-third > div {
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
}

.email-footer-container .email-btn-container {
	margin-top: 20px;
}

@media (min-width: 1024px) {
	.email-footer-container .email-btn-container {
		margin-top: 45px;
	}
}

footer .block .content {
	margin-top: 10px;
}

#header .clearfix, footer .clearfix {
	display: block;
}

footer h2, footer .heading-b {
	margin: 1.0em 0 0.5em;
	font-weight: inherit;
	font-size: 1.143em;
}

footer h2 {
	font-family: 'GeometriaExtraBold','Helvetica Neue',Arial,sans-serif;
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 0;
	background: none;
	padding: 0;
}

.email-footer-container h2 {
	font-weight: bold;
	font-size: 28px;
	margin-bottom: 0;
	font-family: 'GeometriaExtraBold','WorkSansBold',Arial,sans-serif;
}

footer p {
	font-size: 16px;
}

.email-footer-container .region-footer-first p, .email-footer-container .region-footer-first .featured-top .views-field-body, .featured-top .email-footer-container .region-footer-first .views-field-body, .email-footer-container .region-footer-first .newsroom-articles-front-page .views-field-body .field-content, .newsroom-articles-front-page .views-field-body .email-footer-container .region-footer-first .field-content {
	color: #FFFFFF;
	width: 85%;
}

.email-footer-container .email-btn-container button {
	border-radius: 24px;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	height: 48px;
	background-color: transparent;
	border-style: none;
	border: 2px solid white;
	padding: 10px 65px;
	color: #FFFFFF;
	float: right;
}

@media (min-width: 1024px) {
	.email-footer-container .email-btn-container button {
		width: 291px;
	}
}

.email-footer-container .email-btn-container button:after {
	content: '\f178';
	font-family: FontAwesome !important;
	margin-left: 10px;
	font-weight: normal;
}

@media (min-width: 1024px) {
	.email-footer-container .email-btn-container button:after {
		display: initial;
	}
}

.links-footer-container {
	font-size: 16px;
}

@media (min-width: 768px) {
	.links-footer-container {
		font-size: 12px;
	}
}

.ds-u-margin--0 {
	margin: 0 !important;
}

@media (min-width: 768px) {
	.ds-l-md-col--7 {
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
}

.links-footer-container .left-footer {
	background-color: #f6f9fd;
	padding-top: 80px;
	padding-bottom: 80px;
}

@media (min-width: 768px) {
	.ds-l-md-col--5, #block-blogheaderlink-2, #block-blogheaderlink, #block-podcastheaderlink, #block-podcastheaderlink-2 {
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
}

.links-footer-container .right-footer {
	background-color: #e8f0fa;
	padding-top: 80px;
	padding-bottom: 80px;
	padding-left: 20px;
}

@media (min-width: 1024px) {
	.links-footer-container .right-footer {
		padding-left: 70px;
	}
}

@media (min-width: 768px) {
	.ds-l-md-col--1 {
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
}

@media (min-width: 1024px) {
	.ds-l-lg-col--3, .newsroom-search-container #block-newsroomheaderlink, .newsroom-search-container #block-newsroomheaderlink-2 {
		flex: 0 0 25%;
		max-width: 25%;
	}
}

@media (min-width: 768px) {
	.ds-l-md-col--11 {
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
}

@media (min-width: 1024px) {
	.ds-l-lg-col--9 {
		flex: 0 0 75%;
		max-width: 75%;
	}
}

.links-footer-container .region-footer-third {
	margin-left: 12px;
}

.links-footer-container .region-footer-third h2 {
	font-family: 'Muli','Helvetica Neue',Arial,sans-serif;
	font-weight: bolder;
	color: #323A45;
	font-size: 16px;
	margin-top: 20px;
}

@media (min-width: 768px) {
	.links-footer-container .region-footer-third h2 {
		font-size: 12px;
		margin-bottom: 20px;
		margin-top: 0;
	}
}

.links-footer-container ul {
	list-style: none !important;
	padding-left: 0 !important;
}

.links-footer-container ul li {
	padding-bottom: 5px;
}

.links-footer-container ul li a {
	color: #323A45;
	border-bottom: 0;
}

.links-footer-container .region-footer-third .menu-item a {
	font-family: 'Muli','Helvetica Neue',Arial,sans-serif;
	padding: 0;
	color: #323A45;
	font-weight: normal;
	line-height: 2;
}

.links-footer-container .region-footer-third .menu-item a:hover, .links-footer-container .region-footer-third .menu-item a:focus, .links-footer-container .region-footer-third .menu-item a:active {
	border-bottom: 2px solid #323A45;
}

.ds-c-link, #header a, foorter a {
	color: #0071bc;
	cursor: pointer;
	text-decoration: underline;
}

.ds-c-link:visited, #header a:visited, footer a:visited,
.mcd-navbar-container a:visited {
	color: #4c2c92;
}

.links-footer-container .footer-image-container a {
	border-bottom: none;
}

#header a:hover, #header a:active, #header a:focus, #header .link:hover, #header .link:active, #header .link:focus,
footer a:hover, footer a:active, footer a:focus, footer .link:hover, footer .link:active, footer .link:focus,
.mcd-navbar-container a:hover, .mcd-navbar-container a:active, .mcd-navbar-container a:focus, .mcd-navbar-container .link:hover, .mcd-navbar-container .link:active, .mcd-navbar-container .link:focus {
	text-decoration: none !important;
	border-bottom-style: solid;
}

.ds-c-link:hover, #header a:hover, footer a:hover, .mcd-navbar-container a:hover {
	color: #205493;
}

.links-footer-container .footer-image-container a img {
	padding-right: 25px;
}

.links-footer-container .footer-image-container a img:hover, .links-footer-container .footer-image-container a img:focus {
	outline: dotted 1px #6F757C;
}

.ds-u-margin-x--1 {
	margin-left: 8px !important;
	margin-right: 8px !important;
}

.ds-c-link:active, #header a:active, footer a:active, .mcd-navbar-container a:active {
	color: #112e51;
	outline: 0 none;
}

#header a:focus, footer a:focus, .mcd-navbar-container a:focus {
	outline-offset: 1px;
}

.ds-u-margin-top--3 {
	margin-top: 24px !important;
}

.links-footer-container p, .links-footer-container .featured-top .views-field-body, .featured-top .links-footer-container .views-field-body, .links-footer-container .newsroom-articles-front-page .views-field-body .field-content, .newsroom-articles-front-page .views-field-body .links-footer-container .field-content {
	font-size: 12px;
	margin-top: 15px;
}

.links-footer-container .social-icon-container {
	font-size: 42px;
}

.links-footer-container .social-icon-container a {
	border-bottom: none;
}

.links-footer-container .social-icon-container a:visited {
	text-decoration: none;
}

footer .fa-fw {
	text-align: center;
	width: 1.25em;
}

.links-footer-container .social-icon-container .fa-layers, .links-footer-container .social-icon-container .fa-fw {
	width: 40px;
	height: 40px;
}

.links-footer-container .social-icon-container .fas, .links-footer-container .social-icon-container .fa-circle {
	color: #6F757C;
}

.links-footer-container .social-icon-container .fa-inverse {
	font-size: 25px;
	padding-left: 2px;
}

.links-footer-container .social-icon-container a:hover, .links-footer-container .social-icon-container a:active, .links-footer-container .social-icon-container a:focus {
	border-bottom: 1px dotted #323A45;
}

.site-footer__bottom {
	border: none;
	margin-top: 40px;
	margin-bottom: 40px;
}

.email-footer-container .email-btn-container button:hover, .email-footer-container .email-btn-container button:focus {
	background-color: white;
	color: #0C2499;
	outline: 1px dotted white;
}

.site-footer__bottom .region {
	margin-top: 20px;
}

.site-footer__top .block-menu, .site-footer__bottom .block {
	margin: 0;
	padding: 0;
	border: none;
}

.site-footer__bottom .block {
	margin: 0.5em 0;
}

.site-footer__bottom .block {
	clear: both;
}

.site-footer__bottom .block h2 {
	margin: 0;
}

.site-footer__bottom .block .menu {
	padding: 0;
}

.site-footer__bottom .menu-item {
	padding-top: 0;
}

.site-footer__bottom .menu-item a {
	float: left;
	padding: 0 12px;
	display: block;
	border-right: 1px solid #555;
	border-color: rgba(255,255,255,0.15);
}

.site-footer__bottom .menu-item a {
	color: #323A45;
	font-size: 12px;
	padding: 0;
	margin-right: 18px;
}

.site-footer__bottom .menu-item:first-child a {
	padding-left: 0;
}

.site-footer__bottom .menu-item a:hover, .site-footer__bottom .menu-item a:focus, .site-footer__bottom .menu-item a:active {
	border-bottom: 2px solid #323A45;
}

@media (max-width: 1023px) {
	.email-footer-container .ds-l-md-col--8, .email-footer-container .ds-l-md-col--4, .email-footer-container .links-footer-container .region-footer-third > div, .links-footer-container .email-footer-container .region-footer-third > div {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (max-width: 1023px) {
	.email-footer-container .ds-l-md-col--8 button, .email-footer-container .ds-l-md-col--4 button, .email-footer-container .links-footer-container .region-footer-third > div button, .links-footer-container .email-footer-container .region-footer-third > div button {
		width: auto;
	}
}

@media (max-width: 1023px) {
	.email-footer-container .email-btn-container button:after {
		display: none;
	}
}

@media (max-width: 1023px) {
	.links-footer-container .left-footer {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (max-width: 1023px) {
	.links-footer-container .right-footer {
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media (max-width: 1023px) {
	.links-footer-container .right-footer .ds-l-md-col--8.ds-l-sm-col--12 {
		margin-left: 40px;
	}
}

@media (max-width: 767px) {
	.email-footer-container .ds-l-md-col--8 button, .email-footer-container .ds-l-md-col--4 button, .email-footer-container .links-footer-container .region-footer-third > div button, .links-footer-container .email-footer-container .region-footer-third > div button {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.links-footer-container .right-footer .ds-l-md-col--8.ds-l-sm-col--12 {
		margin-left: 0;
	}
}

#header .mobile-header-navigation nav ul li a:hover, #header .mobile-header-navigation nav ul li a:focus, #header .mobile-search-block nav ul li a:hover, #header .mobile-search-block nav ul li a:focus {
	text-decoration: underline !important;
}

.skip-link.visually-hidden.focusable:focus {
	position: absolute !important;
	color: #fff !important;
}
